@charset "utf-8";
/* CSS Document */

#container {
	width: 1240px;
	background: #FFF;
	margin: 0 auto;
	padding-left: 10px;
	padding-right: 10px;
	overflow: hidden;
}
#left_column, #center_column, #right_column {
	width: 400px;
	float: left;
}
#center_column, #right_column {
	margin-left: 10px;
}



